.entry-title{
	display:none !important;
}

.footer-widgets-outer-wrapper{
	display:none !important;
}
.rank-math-breadcrumb p{
	text-align:center !important;
}

.rank-math-breadcrumb p a{
	background-color:#fff !important;
	padding:5px !important;
font-weight:600 !important;
	border-radius:10px 0 10px 0 !important;
	color:#000 !important;
	box-shadow: 0 0 5px #333 !important;
}
.separator{
	color:#fff !important;
}
.last{
	background-color:#fff !important;
	padding:5px !important;
    font-weight:600 !important;
	border-radius:10px 0 10px 0 !important;
	color:#000 !important;
	box-shadow: 0 0 5px #333 !important;
}
.elementor-widget-text-editor ul li:before {
    content: "\f0a9" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color: #E29F48 !important;
}
.elementor-widget-text-editor ul li{
	list-style:none !important;
}
.elementor-widget-text-editor h2{
	font-size:38px !important;
	padding:10px 0 !important;
	font-weight:600 !important;
}
.elementor-widget-text-editor h3{
	font-size:30px !important;
	padding:10px 0 !important;
	font-weight:600 !important;
}
.elementor-widget-text-editor h4{
	font-size:28px !important;
	padding:10px 0 !important;
	font-weight:600 !important;
}
